漏洞信息详情

Responsive FileManager 跨站脚本漏洞

漏洞简介

Responsive FileManager是一款使用PHP语言编写的开源文件管理器,它支持视频、图像和其它文件的上传和管理。

Responsive FileManager 9.8.1版本中的dialog.php文件存在跨站脚本漏洞。远程攻击者可利用该漏洞窃取基于cookie的身份验证凭证。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.responsivefilemanager.com/

参考网址

来源:seclists.org

链接:https://seclists.org/bugtraq/2018/Oct/26

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多